<template>
  <v-btn
    to="/programacion/despachos/programacion-despacho"
    color="primary"
    nuxt
  >
    <v-icon left>
      mdi-truck-outline
    </v-icon>
    <span>
      Programar Despacho
    </span>
  </v-btn>
</template>

<script>
export default {
  name: 'NewDispatchBtn',
};
</script>
